WP-Nyheter: 3 Säkerhet Plugins jämfört & säkerhetsbrist i PUL - Plugin

Leefke Krönke Senast uppdaterad den 11 mars 2021
2 Min.
WordPress Nyheter 70 1

Våra WordPress -Nyheter i början av veckan: Hack av en PUL - Plugins orsakar tumult, utgivningsdatumet för WordPress 5.0 har skjutits upp och även Klassisk redigerare Plugin Det finns intressanta nyheter. Dessutom upphör det officiella stödet för två PHP-versioner att gälla. Och vi ska visa dig om Säkerhet Plugins är verkligen nödvändiga för att WordPress Sidan.

WordPress -Säkerhet: 3 säkerhet Plugins Jämfört

WordPress -Säkerhet: Är säkerhet Plugins verkligen nödvändigt?

WordPress används av mer än 32 procent av alla webbplatser. Detta gör vårt favorit-CMS till ett populärt mål för angripare. Men det är ännu ingen anledning till oro! Eftersom det inte är så svårt att skydda din webbplats från hackare och skadlig programvara. För att ge dig rädslan för ämnet WordPress -Säkerhet, vår vd visar dig Johannes de viktigaste skyddsåtgärderna och tar för- och nackdelarna med tre populära säkerheter Plugins under mikroskopet.

Säkerhet

Allvarlig säkerhetsproblem i PUL - Plugin
Den PUL - Plugin WP GDPR Compliance har en allvarlig sårbarhet som bland annat gör det möjligt för angripare att skapa nya WordPress användare med administratörsrättigheter. Om du använder Plugin Du bör därför uppdatera den till den senaste versionen 1.4.3 så snart som möjligt och kontrollera dina WP-användare!

Stödet för PHP 5.6 och 7.0 upphör
Från och med december 2018 kommer inga ytterligare säkerhetsuppdateringar att släppas för PHP-versionerna 5.6 och 7.0. Vi rekommenderar därför att du uppdaterar till version 7.1 senare i år. Mer information finns i vårt hjälpcenter.

WordPress

Nytt lanseringsdatum för WordPress 5.0
På fredag, Gutenberg Co-lead Matias Ventura meddelar att frisläppandet av WordPress 5.0 till 27 november: "Efter att ha lyssnat på mycket feedback – samt tittat på aktuella problem, pågående pull-förfrågningar och allmänna framsteg – kommer vi att ta en extra vecka för att se till att allt är helt inringat".

Den klassiska redigeraren Plugin återstår till 2021
Om du ännu inte är redo för Gutenberg kan du använda den här när du uppdaterar till WordPress 5.0 med den klassiska redigeraren Plugin Undertrycka. Hur länge Plugin skulle dock fungera var oklart. Nu är osäkerheten över: Classic Editor Plugin kommer att vara klar senast den 31 december 2021officiellt av WordPress stöder.

Den "saknade handboken" för Gutenberg Editor
Om du har en fråga om elementen och funktionerna i den nya Gutenberg redaktörer eller inte riktigt utvecklas under testningen, kolla in Gutenberg vadben. I veckor av hårt arbete har Jessica Lyschik skrivit information och förklaringar om den nya redaktören, vilket gör den till en lättförståelig Gutenberg Manuell.

Business

En titt bakom RAIDBOXES -Scener
Vår grundare och vd Torben chattade lite ur sylådan i Podcasten "Little Time – Much Effect" av Malte Helmhold. Du kommer bland annat att lära dig hur RAIDBOXES varför vi inte har chefer och hur viktig design verkligen är. Lyssna bara in! 🙂

Kommentarer om den här artikeln

Skriva en kommentar

Din e-postadress kommer inte att publiceras. Obligatoriska fält är markerade med *.